@charset "UTF-8";
/* CSS Document */

body{
	background:#fff;
	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
	font-weight: normal;
    font-style: normal;
}
/* FONT STYLES*/


h1{ font-size:48px;
    color:#333;
	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
	font-weight: 200;
    font-style: normal;
	}

h2{ font-size:24px;
    color:#333;
	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
	font-weight: 200;
    font-style: normal;
	}
	
h3
{
 	font-size:21px;
 	color:#333;
 	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
 	font-weight:500;
 	font-style:normal;
	margin-top: 30px;
}

h4{
    font-size: 21px;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
 font-weight:500;
    color: #333333;
    margin-bottom: 25px;
}
h5{
    margin-bottom: 25px;
    font-size: 18px;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
}
h6{
    font-size: 14px;
   font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
}
p{
	font-size: 13px;
	color: #000;
	line-height: 18px;
}
a, a:link, a:visited{
    text-decoration: none;
    outline: none;
}


strong{
    font-weight: bold;
}
/* END FONTS STYLES */
/* HEADER */
#header-wrap{
   background:#fff;
   height: 180px;
   margin: 0 auto;
   clear:both;
  
   
}

header{
	
    width:960px;
	height: 150px;
    margin: 0 auto;
	padding:0;
}

.logo{
    display: block;
    width: 120px;
    height: 120px;
    float: left;
    margin: 15px;
}

.lb
{
	margin-top: 15px;	
}
.nav {
      width: 100%;
      float: left;
      margin: 0 ;
      padding: 0;
      list-style: none;
      background-color: #333;
}
.nav li {
      float: left; }
.nav li a {
      display: block;
      padding: 8px 15px;
      text-decoration: none;
      font-weight: normal;
      color: #fff;
	  text-transform:uppercase;
       }
.nav li a:hover {
      color: #fff;
      background-color: #09C; }
.navactive {
      color: #fff;
      background-color:#09C; }
	  

/*SLIDER*/
* {
	margin: 0;
	padding: 0;
}


ol, ul {
	list-style: none;
}

a img{
	border: none;
}

a { text-decoration: none; }

.clearfix {
	display: block;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* end reset */


#wrapper {  width: 100%; max-width:960px; margin: 0 auto;}

/*  main styles */













/*CONTENT*/
#content{
	width:960px;
	margin: 0 auto;
}
/*CONTENT ON THE LEFT*/
#main{
	width:600px;
	float:left;
}
#mainnav {
  
  width: auto;
}
#mainnav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
  zoom: 1;
}
#mainnav ul:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#mainnav ul li {
  display: inline-block;
  padding: 0;
  margin: 0;
}
#mainnav.align-right ul li {
  float: right;
}
#mainnav.align-center ul {
  text-align: center;
}
#mainnav ul li a {
  color: #333;
  text-decoration: none;
  display: block;
  padding: 15px 5px;
  font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
  font-weight: 500;
  text-transform: uppercase;
  font-size: 14px;
  position: relative;
  -webkit-transition: color .25s;
  -moz-transition: color .25s;
  -ms-transition: color .25s;
  -o-transition: color .25s;
  transition: color .25s;
}
#mainnav ul li a:hover {
  color:#09C;
}
#mainnav ul li a:hover:before {
  width: 100%;
}
#mainnav ul li a:after {
  content: "";
  display: block;
  position: absolute;
  right: -3px;
  top: 19px;
  height: 6px;
  width: 6px;
  background: #ffffff;
  opacity: .5;
}
#mainnav ul li a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  background: #09C;
  -webkit-transition: width .25s;
  -moz-transition: width .25s;
  -ms-transition: width .25s;
  -o-transition: width .25s;
  transition: width .25s;
}
#mainnav ul li.last > a:after,
#mainnav ul li:last-child > a:after {
  display: none;
}
#mainnav ul li.active a {
  color: #09C;
}
#mainnav ul li.active a:before {
  width: 100%;
}
#mainnav.align-right li.last > a:after,
#mainnav.align-right li:last-child > a:after {
  display: block;
}
#mainnav.align-right li:first-child a:after {
  display: none;

}



#contentbody {
	width:600px;
	float:left;
	margin-top: 20px;
}

#lowercontentbody {
	width:600px;
	float:left;
	margin-top: 20px;
	margin-bottom:30px;
}

/* Video sub panel */
#leftOfVideo
{
	width:145px;
	float:left;
}

#video
{
	float:right;
}

/*CONTENT ON THE RIGHT*/

#side{
	/*width:300px;*/
	float:right;
	margin-top:21px;
	/*margin-left: 60px; */
}

.sideColumn
{
	width: 300px;
	float: right;
	vertical-align: top;
	padding-left:16px;
	padding-top:16px;
}

.sideContent
{
	width: 264px;
	margin-top: 10px;
}

.sideImage
{
	margin-top: 13px;
	margin-left:8px;
}

.social{
	background-color:#F2F2F2;
	height: 180px;
	float:left;
	/*height: 120px;*/
	position:relative;
	margin-top:24px;
	padding-top:8px;
}

.socialHeading{
	margin:10px 0 0 20px;
}

#subscription{
	/*color:#FFF;*/
	margin-top:12px;
	margin-bottom:12px;
	float: left;
    width: 300px;
}

.subscriptionRow
{
}
#form{
	margin-top:25px;
	width:200px;
}
.subscriptionText
{
	height:16px;
	vertical-align:top;
	line-height:16px;
    margin:0 0 0 20px;
}

#subscription_form
{
	overflow: hidden; 
	margin-left: 20px;
	float:right;
}

#subscription_input
{
	display: inline; 
	font-size: 16px;
}

#subscription_button
{
	margin-top:5px;
	margin-left: 0;
	background: #09C;
	border: 1px solid #CCC; 
	text-shadow: none; 
	color: #fff;
	font-size:10px;
	text-transform:uppercase;
	width:50px;
	height:22px;
}

#media {
    width: 300px;
    margin:20px;
    padding:0px;
	/*float:right;
    width: 50%;
	color:#FFF;*/
}
/*#twitter{
	width:29px;
	height:24px;
	float:right;
	
	background: url(Images/Twitter_logo.png) no-repeat;
	margin: 40px 30px 0px 0px;
	
}
#facebook{
	background:url(Images/facebook.png);
	width:24px;
	height:24px;
	float:right;
	margin: 40px 10px 0px 0px;
}*/
		
footer{
    clear: both;
    width:960px;
    margin: 0 auto;
    height:40px;
}
#copy{
	margin: 0 auto;
	background-color:#333;
	color:#FFF;
	width: 100%;
	font-size:13px;
	padding: 10px 0px 10px 0;
	text-align:center;
	vertical-align:top;
	
	}